body
{
	margin:auto;
	margin:20px;
	background-color: #307d6d;
}

#top /* la banniere*/
{
	border: 4px outset green;
	margin: auto; 
	width: 800px;
	height: 110px;
	margin-bottom: 10px;
}

a img
{
	border-style:none;
}

.top2 table
{
border:none;
}

.top2 {
	margin : auto;
	border : 4px outset green;
	margin-bottom : 20px;
	padding-top : 3px;
	padding-bottom : 3px;
	text-align : center;
	height : auto;
}

.top2 a:focus {
	background-color : yellow;
}

.top2 a:active {
	background-color : yellow;
}

.top2 a:hover {
	text-decoration : underline;
	color : yellow;
}

.top2 a {
	text-decoration : none;
	color : red;
	font-style : italic;
	font-size: 1em
}

#fond {
	background : url("../image/csf.gif") no-repeat center center;
	height:800px;
}

#actu
{
	border: 4px outset green;
	margin-bottom:20px;
	padding:5px;
	background-color: #539586;
}

#plantrajet
{
	float: left; /* Plan a gauche */
	margin-top:10px;
	border: 4px outset green;
	height:284.5px;
	width:320px;
}

#plantrajet:hover
{
	border: 4px inset green;
}


#histo
{
	margin-top:30px;
	margin-left:355px;
	border: 4px outset green;
	padding:5px;
	margin-bottom:20px;
	background-color: #539586;
}

#voyage, #coursan, #propa,#activite
{
	border: 4px outset green;
	margin-bottom:20px;
	padding:5px;
	background-color: #539586;
}

table 
{
	border: 4px outset green; 
	margin:auto;
}

td 
{
	text-align: center; 
	padding: 5px; 
}

th a {
	color : white;
}

td a {
	color : black;
}

th {
	background-color : #006600;
	color : white;
	font-size : 1.1em;
	font-family : Arial, serif;
}

.tabint {
	border : 4px inset green;
	background-color:white;
}

.tabint a {
	text-decoration : none;
}

.tabint:hover {
	border : 4px outset green;
}

.tabint a:hover {
	color : green;
	text-decoration : underline;
}

.tabint a:focus {
	background-color : #ffcc66;
}

.tabint a:active {
	background-color : #ffcc66;
}

a {
	border : none;
}

.blanc {
	color : white;
}


.petit {
	font-size : 0.6em;
}

.footer {
	margin-top : 20px;
	height : 40px;
	width : 100%;
	background-color: #307d6d;

}

.footer a
{
color:black;
text-decoration:none;
}

p
{
   text-indent: 10px;
   text-align: justify;
}

#histo h1, #activite h1, #coursan h1, #propa h1
{
	color:#0080FF;
	text-decoration:underline;
}

#histo h2, #activite h2, #coursan h3, #propa h3, #actu h2, #voyage h3, #actu h3
{
	color:#00BFFF;
	text-decoration:underline;
}

#histo:hover h1, #activite:hover h1, #coursan:hover h1, #propa:hover h1, #actu:hover h2
{
	color:#FFFF00;
	text-decoration:underline;
}

#histo:hover h2, #activite:hover h2, #voyage:hover h3, #coursan:hover h3, #propa:hover h3, #actu:hover h3, #actu:hover h5
{
	color:#FFFF80;
	text-decoration:underline;
}

#histo:hover, #activite:hover, #voyage:hover, #coursan:hover, #propa:hover, #actu:hover
{
	background-color: #00BFFF;
	border: 4px inset green;
}

/* Page made By Deamon all right reserved*/